html {

}

body {
  background: #000;
  margin: 0;
	font-family: 'Raleway';
}

footer .text-muted {
	font-size: 12px;

}
.content-container {
	padding-right: 0;
    padding-left: 0;
}

.navbar-default {
     background-image: none;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover {
	background-image: none;
	background-color: transparent;
	box-shadow: none;

}


.toolbar {
	position: absolute;
    bottom: 50px;
    width: 100%;
    height: 60px;
    background-color: #333;
	z-index: 1000;
	padding: 0;
	/*padding-top: 10px;
	padding-bottom: 10px;*/
	color: #fff;
	text-transform: uppercase;
}


#controls {

	position: absolute;
    /*bottom: 60px;*/
    width: 100%;
    height: 50px;

}

#controls span {

	float: right;
	margin-right: 10px;
}


#controls span.glyphicon {
	font-size: 10px;
margin: 10px 0;
    cursor: pointer;
    background: #e54148;
    padding: 10px;
    border-radius: 50%;
    color: #fff;

}

#controls div a { 
    color: #FFF;
    text-decoration: none;
    font: 10px Raleway;
    margin: 0px 10px;
    padding: 10px 10px;
    position: relative;
    z-index: 0;
    cursor: pointer;
	text-transform: uppercase;
}


/* Pull up  */
#controls div.pullUp a:before
{
    position: absolute;
    width: 100%;
    height: 0px;
    left: 0px;
    bottom: 0px;
    content: '';
    background: #FFF;
    opacity: 0.3;
    transition: all 0.3s;
}

#controls div.pullUp a:hover:before
{
    height: 100%;
}


        .horizontal-stripes {
            background-color: #0ae;
            background-image: -webkit-gradient(linear, 0 0, 0 100%, color-stop(.5, rgba(255, 255, 255, .2)), color-stop(.5, transparent), to(transparent));
            background-image: -moz-linear-gradient(rgba(255, 255, 255, .2) 50%, transparent 50%, transparent);
            background-image: -o-linear-gradient(rgba(255, 255, 255, .2) 50%, transparent 50%, transparent);
            background-image: linear-gradient(rgba(255, 255, 255, .2) 50%, transparent 50%, transparent);
        }


/* Pre Loader */

div#preloader { 

position: fixed; left: 0; top: 0; z-index: 99999; width: 100%; height: 100%; overflow: visible; background: #333 url('../images/gear.gif') no-repeat center center; 
}








#wrapper {
	position: absolute;
	width: 50%;
	left: 25%;
	top: 100px;
}
#carousel-wrapper {
	padding-bottom: 10px;
	position: relative;
}
#carousel, #thumbs {
	overflow: hidden;
}

 
#carousel span, #carousel img,
#thumbs a, #thumbs img  {
	display: block;
	float: left;
}
#carousel span, #carousel a,
#thumbs span, #thumbs a {
	position: relative;
}
#carousel img {
  max-width:100%;
  height:auto;
  width:100%;
}
#thumbs img {
max-width:100%;
  height:auto;
}
#carousel img.glare,
#thumbs img.glare {
	width: 102%;
	height: auto;
}
 
#carousel span {
	width: 554px;
	height: 313px;
}
 
#thumbs-wrapper {
	padding: 0;
	position: relative;
}
#thumbs a {
	width: 150px;
	height: 100px;
	padding: 0 10px;
	overflow: hidden;
}
#thumbs a:hover, #thumbs a.selected {
	border-color: #566;
}

#wrapper img#shadow {
	width: 100%;
	position: absolute;
	bottom: 0;
}
 

.mt-slider_arrow {
  position:absolute;
  left:0;
  top:0;
  bottom:0;
  background:none;
  width:150px;
}
#next {
  left:auto;
  right:0;
}
#prev.disabled, #next.disabled {
	display: none !important;
}


.effect2
{
  position: relative;
}
.effect2:before, .effect2:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  -webkit-box-shadow: 0 15px 10px #777;
  -moz-box-shadow: 0 15px 10px #777;
  box-shadow: 0 15px 10px #777;
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}
.effect2:after
{
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}


/***************************************/
/* BELOW HERE IS SOLELY FOR AESTHETICS */
/*_____________________________________*/

/*** COLOR SCHEMES ***/

/* RED */
.red .progress-bar{
  background: #e74c3c;
}
.red .progress-stripes{
  color: #c0392b;
}
.red .percentage{
  color: #eee;
}

/* BLUE */
.blue .progress-bar{
  background: #3498db;
}
.blue .progress-stripes{
  color: #2980b9;
}
.blue .percentage{
  color: #eee;
}

/* GREEN */
.green .progress-bar{
  background: #2ecc71;
}
.green .progress-stripes{
  color: #27ae60;
}
.green .percentage{
  color: #fff;
}

/* YELLOW */
.yellow .progress-bar{
  background: #f1c40f;
}
.yellow .progress-stripes{
  color: #f39c12;
}
.yellow .percentage{
  color: #fff;
}

/* PURPLE */
.purple .progress-bar{
  background: #9b59b6;
}
.purple .progress-stripes{
  color: #8e44ad;
}
.purple .percentage{
  color: #eee;
}

/* GRAY */
.gray .progress-bar{
  background: #ecf0f1;
}
.gray .progress-stripes{
  color: #bdc3c7;
}
.gray .percentage{
  color: #333;
}

/*** LOADED ***/

span{
  color: #888;
  text-shadow: 0 1px 0 #fff;
}

span.loaded.red{
  color: #c0392b;
}

span.loaded.blue{
  color: #2980b9;
}

span.loaded.green{
  color: #27ae60;
}

span.loaded.yellow{
  color: #d35400;
}

span.loaded.purple{
  color: #8e44ad;
}

span.loaded.gray{
  color: #444;
}

/*** SKINS ***/
.skins{
  padding: 4px 0 8px;
  cursor: default;
  font-size: 14px;
  color: #666;
  background: #fff;
  opacity: .5;
  -moz-transition: opacity .25s linear;
  -webkit-transition: opacity .25s linear;
  transition: opacity .25s linear;
}

.skins:hover{
  opacity: 1;
}

.skin{
  width: 20px;
  height: 20px;
  cursor: pointer;
  margin-bottom: -7px;
  border: 1px solid #fff;
  display: inline-block;
    *display: inline;
    zoom: 1.0;
}
#red{
  background: #c0392b;
}
#red:hover{
  background: #e74c3c;
}
#blue{
  background: #2980b9;
}
#blue:hover{
  background: #3498db;
}
#green{
  background: #27ae60;
}
#green:hover{
  background: #2ecc71;
}
#yellow{
  background: #f39c12;
}
#yellow:hover{
  background: #f1c40f;
}
#purple{
  background: #8e44ad;
}
#purple:hover{
  background: #9b59b6;
}
#gray{
  background: #7f8c8d;
}
#gray:hover{
  background: #95a5a6;
}







/* CAROUSEL */


.Items{
  position:absolute;
  
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.Carousel{
  margin: 0;
	padding: 0 0;
    margin: 100px auto;
}

.Carousel li{

  list-style:none;
  width:500px;
  height:auto;
  background:#000	;
  border-radius:8px;
  border:1px solid #000;
}

/*Let the users know there is something to click.*/
.Carousel li:hover{
  cursor:pointer;
}

/*The front image.*/
.Front{
  z-index:3000;
}

/*The left image.*/
.Left{
  left:-200px;
  z-index:1000;
  opacity:0.6;
  -webkit-transform: scale(.75);
  -moz-transform: scale(.75);
  transform: scale(.75);
}

/*The left image.*/
.Left2{
  left:-400px;
  z-index:1000;
  opacity:0.4;
  -webkit-transform: scale(.50);
  -moz-transform: scale(.50);
  transform: scale(.50);
}

/*The right image.*/
.Right{
  left:200px;
  z-index:1000;
  opacity:0.6;
  -webkit-transform: scale(.75);
  -moz-transform: scale(.75);
  transform: scale(.75);
}

/*The right image.*/
.Right2{
  left:400px;
  z-index:1000;
  opacity:0.4;
  -webkit-transform: scale(.50);
  -moz-transform: scale(.50);
  transform: scale(.50);
}


.Scale{
  z-index:1000;
  -webkit-transform: scale(.75);
  -moz-transform: scale(.75);
  transform: scale(.75);
}

.Scale2{
  z-index:3000;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  transform: scale(1);
}

.Items{
  font-family:oswald;
  font-size:200px;
  text-align:center;
  color:#FFF;
  text-shadow:#000 0px 1px;
}

@media (max-width: 991px) {


	.toolbar {
		position: relative;
		bottom: 0; 
	}


	#controls {

		position: relative;
		/*bottom: 60px;*/
		bottom: initial;
		width: 100%;
		height: 75px;

	}

	.footer {
		position: relative;
	}
		ul, menu, dir {
			display: block;
			list-style-type: disc;
			-webkit-margin-before: 1em;
			-webkit-margin-after: 1em;
			-webkit-margin-start: 0px;
			-webkit-margin-end: 0px;
			-webkit-padding-start: 0px;
		}

}